.about {
  padding-bottom: 30px;
}
.normal-line-height {
  line-height: normal;
}
.ptext2 {
  /* Style for "An NGO tha" */
  color: #212529;
  font-family: "poppins";
  font-size: 23px;
  font-weight: 300;
  text-align: left;
}
.black-heading {
  color: #212529;
  font-family: "Century Gothic";
  font-size: 62px;
  font-weight: 700;
  text-align: left;
}
.imgban {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: -1;
  width: 60%;
}
.arrow1 {
  position: absolute;
  width: 326px;
  height: 339px;
  bottom: 14%;
  left: -10%;
}
.arrow2 {
  position: absolute;
  width: 318px;
  height: 426px;
  bottom: 9.5%;
  left: 8%;
}
.bnr-text {
  position: absolute;
  bottom: 9%;
  left: 14.5%;
}
.bnr-text p {
  margin-bottom: 0px;
  white-space: nowrap;
}
.bnr-text .first-p {
  font-size: 33px;
  font-weight: 700;
  font-style: normal;
  letter-spacing: normal;
  line-height: 55px;
  text-align: left;
  color: #fff;
}
.bnr-text .second-p {
  font-size: 62px;
  font-style: normal;
  letter-spacing: 0.51px;
  line-height: 40px;
  color: #fff;
  font-weight: 700;
}
.bnr-text .coloredText {
  color: #02d3f5;
  letter-spacing: 0.27px;
}
.relative-section {
  position: relative;
  margin-bottom: 60px;
}
.bold-class {
  font-weight: 500;
}
@media only screen and (max-width: 575px) {
  .ptext2 {
    font-size: 18px;
  }
  .black-heading {
    font-size: 44px;
  }
  #about {
    padding-top: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .about .content {
    width: 45% !important;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
  .arrow1 {
    position: absolute;
    width: 229px;
    height: 288px;
    bottom: 22.5%;
    left: -8%;
  }
  .arrow2 {
    position: absolute;
    width: 300px;
    height: 344px;
    bottom: 18.5%;
    left: 3%;
  }
  .bnr-text {
    bottom: 15%;
  }
}
@media only screen and (max-width: 1500px) {
  .imgban {
    width: 55%;
    /* bottom: 60px; */
  }
}
@media only screen and (min-width: 1700px) {
  .imgban {
    width: 60%;
    bottom: -20px;
  }
}
@media only screen and (min-width: 1900px) {
  .imgban {
    width: 60%;
    bottom: -30px;
  }
}
@media only screen and (min-width: 2100px) {
  .imgban {
    width: 60%;
    bottom: -166px;
  }
}
@media only screen and (max-width: 992px) {
  .imgban {
    position: relative;
    bottom: -40px;
    right: 0px;
    left: 0px;
    z-index: -1;
    width: 100%;
    margin-top: -80px;
  }
  .relative-section {
    margin-bottom: 0px;
  }
  .arrow1 {
    bottom: 0% !important;
    top: 108px;
    left: 100px;
  }
  .arrow2 {
    bottom: 0% !important;
    top: 64px;
    left: 0px;
  }
  .bnr-text {
    bottom: 0%;
    left: 14.5%;
    top: 430px;
  }
  .bnr-text .first-p {
    text-shadow: 1px 1px #000;
  }
}
@media only screen and (max-width: 840px) {
  .arrow1 {
    top: 188px;
    left: -4%;
    width: 210px;
    height: 208px;
  }
  .arrow2 {
    top: 151px;
    left: 46px;
    width: 194px;
    height: 280px;
  }
  .bnr-text {
    bottom: 0%;
    left: 4.5%;
    top: 360px;
  }
}
@media only screen and (max-width: 738px) {
  .arrow1 {
    top: 165px;
    left: -4%;
    width: 163px;
    height: 156px;
  }
  .arrow2 {
    top: 129px;
    left: 34px;
    width: 147px;
    height: 230px;
  }
  .bnr-text {
    bottom: 0%;
    left: 4.5%;
    top: 294px;
  }
}
@media only screen and (max-width: 638px) {
  .arrow1 {
    top: 108px;
  }
  .arrow2 {
    top: 71px;
  }
  .bnr-text {
    top: 230px;
  }
  .bnr-text .first-p {
    font-size: 21px;
  }
  .bnr-text .second-p {
    font-size: 41px;
    line-height: 9px;
  }
}
@media only screen and (max-width: 500px) {
  .arrow1 {
    top: 70px;
    left: -4%;
    width: 128px;
    height: 98px;
  }
  .arrow2 {
    top: 4px;
    left: 31px;
    width: 91px;
    height: 231px;
  }
  .bnr-text {
    bottom: 0%;
    left: 4.5%;
    top: 148px;
  }
  .bnr-text .first-p {
    font-size: 21px;
  }
  .bnr-text .second-p {
    font-size: 41px;
    line-height: 9px;
  }
}
@media only screen and (max-width: 400px) {
  .arrow1 {
    top: 57px;
  }
  .arrow2 {
    top: -9px;
  }
  .bnr-text {
    top: 127px;
  }
}
